.container {
      overflow-y: auto;
}

.main {
      border-radius: 0;
}

.lineMsgBox {
      padding: 6.15rem 4.1rem 7.69rem;
      box-sizing: border-box;
      background: #fff;
      border-radius: 5.13rem;
}

.lineMsg {
      border-radius: 5.13rem;
      padding-right: 7.69rem;
      padding-left: 5.13rem;
      width: 100%;
      box-sizing: border-box;
}

.lineTitBox {
      border-bottom: 0.26rem solid #eee;
      padding-top: 7.69rem;
      padding-bottom: 7.69rem;
      padding-left: 2.56rem;
      width: 100%;
      display: flex;
      align-items: center;
      box-sizing: border-box;
}

.lineImage {
      width: 35.9rem;
      height: 28.21rem;
      border-radius: 2.56rem;
}

.lineImage>img {
      width: 28.21rem;
      height: 28.21rem;
}

.lineTit {
      width: calc(100% - 35.9rem);
      height: auto;
      padding-left: 5.13rem;
      flex-direction: column;
      justify-content: space-between;
      display: flex;
      box-sizing: border-box;
}

.row-pad {
      padding-top: 7.69rem;
      padding-bottom: 7.69rem;
      box-sizing: border-box;
}

.detailMsg {
      color: #486dff;
      margin-top: 5.13rem;
      font-size: 8.21rem;
}

.messageBox {
      padding: 6.15rem 4.1rem 7.69rem;
      box-sizing: border-box;
}

.con {
      box-sizing: border-box;
      background: #fff;
      border-top: 0.26rem solid #f4f5f6;
      margin-bottom: 5.13rem;
      padding-bottom: env(safe-area-inset-bottom);
}

.top {
      padding: 6.15rem 8.21rem;
      font-size: 8.21rem;
      font-weight: 600;
      color: #333;
      border: 0.26rem solid #f3f3f3;
      position: relative;
      box-sizing: border-box;
}

.top::before {
      content: "";
      display: inline-template;
      width: 2.05rem;
      height: 9.23rem;
      border-radius: 0 2.05rem 2.05rem 0;
      background-color: #486dff;
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
}

.listone {
      padding: 6.67rem 8.21rem;
      font-size: 7.18rem;
      color: #999;
}

.listthree {
      padding: 8.21rem 8.21rem 0;
      font-size: 7.18rem;
      color: #999;
}

.listthree>div {
      color: #333;
      font-size: 8.21rem;
      font-weight: 600;
      margin-bottom: 4.1rem;
}

.listthree:last-child {
      padding-bottom: 8.21rem;
}